html {
    font-family: 'Noto Sans JP', sans-serif;
}

body {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    font-size: 16px;
}

.header {
    padding: 30px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    font-size: 36px;
    font-weight: 700;
}

.row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.row .column-40 {
    width: 43%;
    margin-top: 20px;
}

.row .column-55 {
    width: 53%;
}

.row .column-55 h3 {
    font-size: 20px;
    color: brown;
    margin-bottom: 20px;
    margin-top: 50px;
}

.title {
    margin: 30px auto;
    width: 80%;
    text-align: center;
}

.title h3 {
    font-size: 28px;
    color: #301717;
    background-color: aquamarine;
    padding: 5px 10px;
    border-radius: 15px;
    display: inline-block;
}

.title h4 {
    font-size: 20px;
    padding: 20px 0 5px;
    line-height: 1.5;
    letter-spacing: 2px;
}

code {
    color: brown;
    background: #eee;
    padding: 2px 5px;
}

footer {
    text-align: center;
    margin: 90px 0
}

.copyright {
    font-size: 12px;
    margin-top: 40px;
}